## argtest

#### OS/161 Reference Manual

### Name

argtest - display arguments passed through execv

### Synopsis

`/testbin/argtest args`

### Description

`argtest` prints its arguments. This is likely to be helpful for testing `execv` during the basic system calls assignment.

### Requirements

`argtest` uses the following system calls:

- write
- _exit

Argument passing should work once the basic system calls are complete.